Erledigt Warum die Hybridversion?

Status
Für weitere Antworten geschlossen.
Z

Ziron5

Unregistriert
Hi Gommunity :) ,

seit geraumer Zeit schon ist es usern möglich, den Server mit Version 1.7 und 1.8 zu betreten. Meine Frage ist: Kennt jemand den konkreten Grund, warum das Serverteam den Server nicht auf der akutellen Version laufen lässt? Da 1.7 nicht aufwärtskompatibel ist, muss logischerweise auf alle Serverseitigen 1.8 feature verzichtet werden. Außerdem gibt es den Unsichtbarkeitsbug in BW zB viel zu oft. Spieler sind einfach unsichtbar und können nicht angegriffen werden. Liegt das an der Hybridversion oder am client?

Ja ich weiß, viele Fragen, die der normaluser eigentlich nicht stellt aber mich interessiert das halt und andere vielleicht auch ^^

mfg

Ziron5
 

No4h

Mitglied
14 Apr. 2014
4.913
4.244
1.450
23
https://twitter.com/theno4h
Naja nicht nur die Spieler sind unsichtbar, auch TTT muss unter 1.8 leiden!
Und für manche läuft halt 1.7 besser und manche 1.8

Darum wird es so möglich wie es geht gemacht! :)

aber ob es unbedingt am Clienten liegt weiss ich nicht, es ist ja bei vielen so.
 
  • Like
Reaktionen: Julianbo38

Robbee

Mitglied
5 Jan. 2015
989
1.317
1.155
Ich persönlich habe bei der 1.8 stabile 5 FPS, zudem kommt es alle 45 Minuten zu so heftigen Frameeinbrüchen, dass ich Minecraft neu starten muss.
 
  • Like
Reaktionen: RealYourEnemy

xIDragonLore

Mitglied
13 Aug. 2014
124
60
275
25
Gommunity
Hi Gommunity :) ,

seit geraumer Zeit schon ist es usern möglich, den Server mit Version 1.7 und 1.8 zu betreten. Meine Frage ist: Kennt jemand den konkreten Grund, warum das Serverteam den Server nicht auf der akutellen Version laufen lässt? Da 1.7 nicht aufwärtskompatibel ist, muss logischerweise auf alle Serverseitigen 1.8 feature verzichtet werden. Außerdem gibt es den Unsichtbarkeitsbug in BW zB viel zu oft. Spieler sind einfach unsichtbar und können nicht angegriffen werden. Liegt das an der Hybridversion oder am client?

Ja ich weiß, viele Fragen, die der normaluser eigentlich nicht stellt aber mich interessiert das halt und andere vielleicht auch ^^

mfg

Ziron5

Aber einige user bevorzugen die Version 1.8... Und um allen Spielern gerecht zu werden , kann man mit beiden Versionen (1.7 // 1.8) auf das Netzwerk joinen! c:

Mfg JG
 
R

R4nch0r

Unregistriert
Ich persönlich spiele die 1.8 nur weil ich mehr FPS habe, sonst würde ich niemals spielen, da mich der Unsichtbarkeitsbug besonders in 8x1 Bedwars ziemlich nervt.
 
  • Like
Reaktionen: v_f_1
C

Crysky

Unregistriert
Die 1.8 ist sehr Buggefüllt.
Solange diese nicht vollständig behoben sind wird vermutlich nicht geupdatet.
 

Simsoro

Premium
Ich persönlich spiele die 1.8 nur weil ich mehr FPS habe, sonst würde ich niemals spielen, da mich der Unsichtbarkeitsbug besonders in 8x1 Bedwars ziemlich nervt.
Der Unsichtbarkeitsbug wurde angeblich in der 1.8.3 gefixt. Hat geNAZt zumindest unter einen Bugreport geschrieben ^^ Also ab jetzt 1.8.3 spielen (Bei mir erst, wenn Optifine da ist) c:
 
  • Like
Reaktionen: AgentLV

ModdeND

Mitglied
2 Mai 2014
224
65
275
25
Ich frage mich wie du auf Hybrid kommst. Hybrid ist z.B das Zusammenspiel eines Dieselmotors und eines Elektromotors. //B2T Das Beispiel ist da sogar nicht schlecht: manche User bevorzugen eben die 1.8 und manche die 1.7 und deshalb werden beide akzeptiert.
 
I

iGamePlayHD

Unregistriert
Für mich ist 1.7 eine PvP-MC-Version.
1.8 ist einfach nur Buggy, nervig & komisch.

Der Grund dafür ist, dass viele 1.8 spielen (sehe unge z.B.).. Okey, das haben andere gesagt.
Ich würde es eher hassen, wenn der Server auf 1.8 wäre. Naja, man muss sich auch die neuesten Versionen irgendwann mal dran gewöhnen. :D
 
  • Like
Reaktionen: Julianbo38

BlutWolf

Mitglied
5 Feb. 2014
127
60
275
28
Landkreis Miltenberg
1.8 wurde nach über einem Jahr Entwicklung als Bullshit released und bis dato hat sich daran nichts geändert. Meine Vorredner haben schon alles gesagt, deswegen nur mein Tipp:
Spielt nicht auf 1.8
 

SirSmokeAlot

Mitglied
17 Jan. 2015
23
4
188
29
Also ich persöhnlich spiele z.B. Endergames oft auch auf der Version 1.8.x - dort habe ich garkeine Probleme.
Beim BedWars spielen aber sollte aufjedenfall NICHT Version 1.8.x genutzt werden. Spieler sind unsichtbar und andere komische Bugs.
Jedem das seine, da ja auch bestimmte TexturePacks nur für ältere Versionen verfügbar sind oder andersrum - finde ich die Hybridversion super.
Nur stört es tierisch wenn man in einer BW runde von seinen Mitspielern hört "Oh alle sind unsichtbar" - Nur weil sie nicht wissen das sie mit Version 1.7.x spielen sollten.
 

geNAZt

Mitglied
12 Apr. 2014
2.149
1
7.548
1.565
33
Man kann locker mit 1.8.3 spielen. Ich habe mit der Version nie Probleme mit unsichtbaren Spielern gehabt. Auf kurz oder lang muss man sich mit der Version abfinden, weil wir diesen "Hack" nicht mehr lange fahren können. Wir müssen Features zurückhalten nur weil wir nicht auf der 1.8 sind und das macht uns traurig. Vorallem jetzt wo die 1.8.3 draussen ist die keinerlei Grund mehr bietet nicht auf 1.8 zu Spielen.
 

SirSmokeAlot

Mitglied
17 Jan. 2015
23
4
188
29
Kein Plan warum ich dann bei meinen 1.8.x
Versionen nur Probleme hab und mindestens 1/3 spielern bei BedWars ist unsichtbar..
evtl. lösungsvorschläge dafür ?
 

Simsoro

Premium
Man kann locker mit 1.8.3 spielen. Ich habe mit der Version nie Probleme mit unsichtbaren Spielern gehabt. Auf kurz oder lang muss man sich mit der Version abfinden, weil wir diesen "Hack" nicht mehr lange fahren können. Wir müssen Features zurückhalten nur weil wir nicht auf der 1.8 sind und das macht uns traurig. Vorallem jetzt wo die 1.8.3 draussen ist die keinerlei Grund mehr bietet nicht auf 1.8 zu Spielen.
Wenn Optifine für die 1.8.3 rauskommt könnt ihr gerne umstellen ^^ Ohne OF komm ich nicht weit und einen Nachteil gegenüber anderen, weil ich nur 1.8.1 spielen kann oder 1.8.3 mit 15-20 FPS ist nicht so schön :p Wenn ihr schon früher umstellt, dann muss ich halt mit unsichtbaren Spielern leben c:
Aber ich freu mich schon auf die "Only 1.8"-Umstellung c:
Dazu noch eine Frage:
Werdet ihr die Angel in der 1.8 durch ein PlugIn funktionieren lassen oder nehmt ihr sie raus oder ist das nur ein Mythos, dass die Angel in der 1.8 nicht funktioniert? :D
Ich bin für 2., obwohl ihr dadurch sicherlich einige SG-Spieler verlieren könntet :/
Ich bin gespannt auf das Update ^^
 
  • Like
Reaktionen: Jeremias
R

R4nch0r

Unregistriert
Man kann locker mit 1.8.3 spielen. Ich habe mit der Version nie Probleme mit unsichtbaren Spielern gehabt. Auf kurz oder lang muss man sich mit der Version abfinden, weil wir diesen "Hack" nicht mehr lange fahren können. Wir müssen Features zurückhalten nur weil wir nicht auf der 1.8 sind und das macht uns traurig. Vorallem jetzt wo die 1.8.3 draussen ist die keinerlei Grund mehr bietet nicht auf 1.8 zu Spielen.
Ok wenn das so ist werde ich sobald es Optifine für diese Version gibt umstellen. Solange werde ich noch mit der 1.8.1 leben müssen
 
Z

Ziron5

Unregistriert
Ich frage mich wie du auf Hybrid kommst.

Definition von "Hybrid":

aus Verschiedenartigem zusammengesetzt, von zweierlei Herkunft; gemischt; zwitterhaft

Hybridversion oder "hack" wie es geNAZt ausgedrückt hat ist also durchaus der richtige Begriff.



Wir müssen Features zurückhalten nur weil wir nicht auf der 1.8 sind und das macht uns traurig

Mich auch :D 1.8 ist ein grandioser patch für mapbuilder und redstone liebhaber!

Wer PvP mäßig mit 1.8.x nicht zurecht kommt muss halt an seinem System schrauben, OF installieren, etc.
 

TebosBrime

Premium
26 Jan. 2014
1.591
1.004
1.260
25
Hamburg
TebosBrime.de
Man kann locker mit 1.8.3 spielen. Ich habe mit der Version nie Probleme mit unsichtbaren Spielern gehabt. Auf kurz oder lang muss man sich mit der Version abfinden, weil wir diesen "Hack" nicht mehr lange fahren können. Wir müssen Features zurückhalten nur weil wir nicht auf der 1.8 sind und das macht uns traurig. Vorallem jetzt wo die 1.8.3 draussen ist die keinerlei Grund mehr bietet nicht auf 1.8 zu Spielen.
Es gibt für mich einfach zu wenig mods.
 
Status
Für weitere Antworten geschlossen.

Soziale Medien

Über uns

  • GommeHD.net ist einer der größten Minecraft-Server der Welt. Dir gefällt unser Server? Dann unterstütze uns durch einen Kauf im Shop!
  • Shop